/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
DatePicker,
Form,
FormModel,
Input,
Modal,
Select,
Table,
} from 'ant-design-vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(DatePicker)
Vue.use(Form)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)
Vue.use(Select)
Vue.use(Table)

export default {
  
}
console.warn('文件名 audit-pre-report.vue 不符合命名规则，应该以 iam 开头')
